#instagram-logo-icon {
  background: linear-gradient(45deg, #f58529, #feda77, #dd2a7b, #8134af, #515bd4 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}

/* 16:9 responsive iframe */

.video-embed {
  position: relative;
  width: 100%;
  max-width: 900px;
  /*optional: cap width;*/
  margin: 0 auto;
  /*optional: center;*/
  aspect-ratio: 16 / 9;
}

.video-embed iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

